Bug 241966 - RFE: expect package missing
Summary: RFE: expect package missing
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-31 23:21 UTC by Milan Kerslager
Modified: 2014-03-17 03:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-01 00:32:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Kerslager 2007-05-31 23:21:44 UTC
There is no "expect" package. This is really usefull utility. This package is a
part of RHEL and previous versions of Fedora Core.

Comment 1 Bill Nottingham 2007-05-31 23:59:43 UTC
Does 'yum install expect' not work?

Comment 2 Milan Kerslager 2007-06-01 00:07:36 UTC
I see no expect package on F7 disc:
http://download.fedora.redhat.com/pub/fedora/linux/releases/7/Fedora/i386/os/Fedora/

This does not help too (in a case of renamed package):
yum whatprovides \*expect

I see no compat-* packages too. So RealPlayer does not work (needs
compat-libstdc++-33 which is in development tree). But no word in the
RELEASE-NOTES (IIRC) about expect or compat-*.

Comment 3 Bill Nottingham 2007-06-01 00:13:05 UTC
# yum whatprovides \*expect

returns, for me:

expect.x86_64   5.43.0-8  fedora

Similarly, compat-libstdc++-33 exists in the repo; it's just that neither
package is on the install CD.

Comment 4 Milan Kerslager 2007-06-01 00:32:24 UTC
I see. This seems to me a little bit strange - installation DVD is only half
full. Sounds like DVD is only core even no "Core" in the name... :-(


Note You need to log in before you can comment on or make changes to this bug.